Skip to main content
POST
Send a sticker

Authorizations

Authorization
string
header
required

Personal access token (izap_pat_…) sent as Authorization: Bearer ; dashboard session JWTs are also accepted.

Path Parameters

chat_id
string<uuid>
required

Body

application/json

Send a sticker from the business's sticker library into a live-chat conversation.

sticker_id
string<uuid>
required

Response

Successful Response

Response for POST /chats/{chat_id}/messages/sticker.

user_message
ChatMessageSummaryOut · object
required

A chat message as embedded in the send-message responses below.